=== debian/control ===
Source: jolicloud-webapp-ikariam
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ikariam
Provides: prism-webapp-ikariam
Replaces: prism-webapp-ikariam (<= 1.0)
Conflicts: prism-webapp-ikariam (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ikariam.org/
Description: Jolicloud web application for Ikariam
 The Ikariam web site running in a simple Jolicloud window.

Package: prism-webapp-ikariam
Architecture: all
Depends: jolicloud-webapp-ikariam
Description: Transitional package for jolicloud-webapp-ikariam
 This is a transitional package for jolicloud-webapp-ikariam, and can safely
 be removed after the installation is complete.
